<?php

if ( 'NewsCraft' == $activate_theme ) {	
	define(
		'LEATHERHOUSE_SLIDER_DEFAULT_CONTENT',
		wp_json_encode(
			array(
				array(
					'title'        => esc_html__( 'Today’s Headlines. Tomorrow’s Insights.', 'leather-house' ),
					'text'         => esc_html__( 'From politics to technology — fresh perspectives shaping the world’s biggest stories.', 'leather-house' ),
					'text2'        => __( 'Discover More', 'leather-house' ),
					'link'         => '#',
					'slide_align'  => 'left',
					'image_url'    => get_template_directory_uri() . '/assets/images/ncs-slider-1.webp',
					'open_new_tab' => 'no',
					'id'           => 'customizer_repeater_56d7ea7f40b96',
				),
			)
		)
	);
} else {
	define(
		'LEATHERHOUSE_SLIDER_DEFAULT_CONTENT',
		wp_json_encode(
			array(
				array(
					'title'        => esc_html__( '', 'leather-house' ),
					'subtitle'     => esc_html__( 'Effortless Style,', 'leather-house' ),
					'subtitle2'    => esc_html__( 'Every Day', 'leather-house' ),
					'text'         => esc_html__( 'Take Your Website To New Heights & Build The Website Of Your Dreams', 'leather-house' ),
					'text2'        => __( 'Go To Shop', 'leather-house' ),
					'link'         => '#',
					'slide_align'  => 'center',
					'image_url'    => get_template_directory_uri() . '/assets/images/slide-1.webp',
					'slide_format' => 'customizer_repeater_slide_format_standard',
					'open_new_tab' => 'no',
					'id'           => 'customizer_repeater_56d7ea7f40b96',
				),
			)
		)
	);
}

